package com.yidianling.muse.widget

import android.os.Bundle
import com.google.android.material.bottomsheet.BottomSheetDialogFragment

class PureMusicListBottomDialog():BottomSheetDialogFragment() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
    }



}